当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2020年7月16日更新 - 7.4.2正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 277 2580000

发表于 2020-6-1 15:06:17 | 显示全部楼层
CentOS 8.1 64位安装BT稳定吗?
使用道具 举报 回复 支持 反对
发表于 2020-6-4 14:33:53 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

sb东西。欠骂的垃圾
使用道具 举报 回复 支持 反对
发表于 2020-6-4 17:11:55 | 显示全部楼层
我是在win10子系统wsl中安装的。安装以后ping不通外网。
使用道具 举报 回复 支持 反对
发表于 2020-6-17 21:16:47 | 显示全部楼层

直接安装就可以了
使用道具 举报 回复 支持 反对
发表于 2020-6-17 21:17:34 | 显示全部楼层

开新帖咨询
使用道具 举报 回复 支持 反对
发表于 2020-6-20 18:52:11 | 显示全部楼层
Openlitespeed还没有吗
使用道具 举报 回复 支持 反对
发表于 2020-6-23 10:24:34 | 显示全部楼层
升级后,网站打不开了。怎么解决啊?
https://www.bt.cn/bbs/forum.php?mod=viewthread&tid=51447
使用道具 举报 回复 支持 反对
发表于 2020-6-24 09:23:58 | 显示全部楼层
升级7.3.0以后,docker管理器创建容器,端口配置后防火墙中端口错误(和容器端口互换了),以前创建的容器升级后消失了,在用命令生成容器后,docker管理器中停止后又会消失
使用道具 举报 回复 支持 反对
发表于 2020-6-27 22:34:04 | 显示全部楼层
你好 堡塔连接阿里云服务器 提示服务器验证失败
使用道具 举报 回复 支持 反对
发表于 2020-6-27 22:42:33 | 显示全部楼层
zhmn168 发表于 2018-11-26 08:23
你用不到不代表别人用不到,php5.2到5.4还有好多老程序在用这些php版本,你用不到可以不安装! ...

层主觉得就他自己用吧
使用道具 举报 回复 支持 反对
发表于 2020-6-29 11:34:49 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

你这种人脑子是不是有坑?
使用道具 举报 回复 支持 1 反对 0
发表于 2020-7-1 07:13:39 | 显示全部楼层
为啥贴的是5.9版本的截图...
使用道具 举报 回复 支持 反对
发表于 2020-7-2 09:28:57 | 显示全部楼层
centos如何粘贴代码
使用道具 举报 回复 支持 反对
发表于 2020-7-3 08:10:30 | 显示全部楼层
求宝塔Linux面板Centos7.2.0安装命令,谢谢
使用道具 举报 回复 支持 反对
发表于 2020-7-8 11:30:44 | 显示全部楼层
可以更新吗,会不会出问题
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表